local fn = _gn(0x83ACC65D9ACEC5EF)
--- GET_CLOSEST_POINT_ON_LINE
function Global.GetClosestPointOnLine(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, _rv)
end
